Subject: Linux-Activists - DOC Channel digest. 93-3-29-13:36
From: "Linux Activists" <[email-masked]>
To: "Linux-Activists" <[email-masked]>
Date: Thu, 29 Apr 1993 19:09:49 +0300

Topics:
	 [MAN PROJECT] More man pages available

----------------------------------------------------------------------

From: Rik Faith <[email-masked]>
Subject: [MAN PROJECT] More man pages available
Date: Thu, 29 Apr 1993 16:30:25 +0300

Lars Wirzenius ([email-masked]):

    added information on uniform distributions to rand.3

Thomas Koengig ([email-masked]):

    man2:
        kill.2     wait.2     wait3.2    wait4.2    waitpid.2

    man3:
        clock.3    getopt.3   localeconv.3
        getcwd.3   killpg.3   readv.3    writev.3

    man7:
        hier.7     intro.7    locale.7   signal.7   suffixes.7

ftp.cs.unc.edu:/pub/faith/linux/man.linux.29Apr93.tar.z contains a snapshot.
ftp.cs.unc.edu:/pub/faith/linux/man.linux contains the untarred tree.

[I thought that I'd gotten another tar.z file from someone, but I can't
find it.  If you sent any man pages between 20Apr and 28Apr, and they are
not announced here, then my mailer ate them -- please send mail.]

------------------------------

End of DOC Digest
*****************
-------